Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ediprolog
Upstream-Contact: Markus Triska <triska@metalevel.at>
Source: https://elpa.gnu.org/packages/ediprolog.html

Files: *
Copyright: (C) 2006-2009, 2012-2013, 2016-2017, 2020 Free Software Foundation, Inc.
License: GPL-3+

Files: debian/*
Copyright: (C) 2017-2020 Lev Lamberov <dogsleg@debian.org>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in `/usr/share/common-licenses/GPL-3'
